<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.session">var.session</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.setAllVariablesAsTransformerParams">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;ResultSets>&lt;resultSet queryID="templates">&lt;row>&lt;ROWNUMBER>1&lt;/ROWNUMBER>&lt;ID>41&lt;/ID>&lt;CUSTOMID>LAND&lt;/CUSTOMID>&lt;COLORCODE_XPATH>if (/asset/version/versionedAttributes/attribute[key='active']/value = 'true') then '77aa00' else 'ccffaa'&lt;/COLORCODE_XPATH>&lt;ACTIONS>&amp;lt;actions&amp;gt;&amp;lt;action&amp;gt;&amp;lt;key&amp;gt;die "Meerjungfrau" aufsuchen&amp;lt;/key&amp;gt;&amp;lt;executeUse&amp;gt;&amp;lt;role&amp;gt;VAM-user&amp;lt;/role&amp;gt;&amp;lt;/executeUse&amp;gt;&amp;lt;limit&amp;gt;10&amp;lt;/limit&amp;gt;&amp;lt;format&amp;gt;element&amp;lt;/format&amp;gt;&amp;lt;type&amp;gt;template&amp;lt;/type&amp;gt;&amp;lt;/action&amp;gt;&amp;lt;action&amp;gt;&amp;lt;key&amp;gt;Starten&amp;lt;/key&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Zei&amp;amp;amp;amp;le 1
Zeile 2&amp;amp;amp;3

Zeile 4&amp;lt;/de&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;/action&amp;gt;&amp;lt;action&amp;gt;&amp;lt;key&amp;gt;Landen&amp;lt;/key&amp;gt;&amp;lt;/action&amp;gt;&amp;lt;action&amp;gt;&amp;lt;key&amp;gt;Alles&amp;lt;/key&amp;gt;&amp;lt;parameters&amp;gt;&amp;lt;type&amp;gt;static&amp;lt;/type&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;d&amp;lt;/key&amp;gt;&amp;lt;value&amp;gt;dynamicEnum&amp;lt;/value&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;attachments&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;daten&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attachments&amp;gt;&amp;lt;/parameters&amp;gt;&amp;lt;/action&amp;gt;&amp;lt;/actions&amp;gt;&lt;/ACTIONS>&lt;CUSTOMIZATION>&amp;lt;customization&amp;gt;&amp;lt;customIdAttribute&amp;gt;&amp;lt;unique&amp;gt;true&amp;lt;/unique&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ben.def. ID&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;whitespace&amp;gt;none&amp;lt;/whitespace&amp;gt;&amp;lt;/customIdAttribute&amp;gt;&amp;lt;displayNameAttribute&amp;gt;&amp;lt;unique&amp;gt;true&amp;lt;/unique&amp;gt;&amp;lt;/displayNameAttribute&amp;gt;&amp;lt;descriptionAttribute&amp;gt;&amp;lt;multiline&amp;gt;true&amp;lt;/multiline&amp;gt;&amp;lt;maxLength&amp;gt;1000&amp;lt;/maxLength&amp;gt;&amp;lt;/descriptionAttribute&amp;gt;&amp;lt;pluralLabels&amp;gt;&amp;lt;de&amp;gt;Länder&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Countries&amp;lt;/en&amp;gt;&amp;lt;/pluralLabels&amp;gt;&amp;lt;presentation&amp;gt;&amp;lt;item&amp;gt;&amp;lt;path&amp;gt;elementIconKind&amp;lt;/path&amp;gt;&amp;lt;value&amp;gt;fa-map&amp;lt;/value&amp;gt;&amp;lt;/item&amp;gt;&amp;lt;item&amp;gt;&amp;lt;path&amp;gt;detailLabelWidth&amp;lt;/path&amp;gt;&amp;lt;value&amp;gt;400&amp;lt;/value&amp;gt;&amp;lt;/item&amp;gt;&amp;lt;item&amp;gt;&amp;lt;path&amp;gt;attribute.multiline.popupHeight&amp;lt;/path&amp;gt;&amp;lt;value&amp;gt;200&amp;lt;/value&amp;gt;&amp;lt;/item&amp;gt;&amp;lt;item&amp;gt;&amp;lt;path&amp;gt;attribute.interactionRequiredForSending.popupHeight&amp;lt;/path&amp;gt;&amp;lt;value&amp;gt;200&amp;lt;/value&amp;gt;&amp;lt;/item&amp;gt;&amp;lt;/presentation&amp;gt;&amp;lt;featureActiveVersionsEnabled&amp;gt;true&amp;lt;/featureActiveVersionsEnabled&amp;gt;&amp;lt;use&amp;gt;&amp;lt;any&amp;gt;&amp;lt;role&amp;gt;VAM-user&amp;lt;/role&amp;gt;&amp;lt;/any&amp;gt;&amp;lt;create&amp;gt;&amp;lt;role&amp;gt;wusedusel&amp;lt;/role&amp;gt;&amp;lt;/create&amp;gt;&amp;lt;/use&amp;gt;&amp;lt;/customization&amp;gt;&lt;/CUSTOMIZATION>&lt;VERSIONEDATTRIBUTES>&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;datetime&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;dateTime&amp;lt;/type&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;multiline&amp;lt;/key&amp;gt;&amp;lt;multiline&amp;gt;true&amp;lt;/multiline&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;contacts&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;table&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Kontakte&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;länder0-9&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;stand&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;priority&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;number&amp;lt;/type&amp;gt;&amp;lt;defaultValue&amp;gt;0&amp;lt;/defaultValue&amp;gt;&amp;lt;decimalPlaces&amp;gt;2&amp;lt;/decimalPlaces&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Zeile 1
Zeile 2

Zeile 4&amp;lt;/de&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;name&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;mail&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;phone&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;remarks&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Zeile 1
Zeile 2

Zeile 4&amp;lt;/de&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;zoom&amp;gt;&amp;lt;formula&amp;gt;"\"" , (if $language = 'de' then 'Eintrag vom ' else 'Entry as of '), @stand, ': ', (if @name != "" then @name , " - " else "") , "\'", @priority, '\'', @länder0-9, "\""&amp;lt;/formula&amp;gt;&amp;lt;between&amp;gt;" / "&amp;lt;/between&amp;gt;&amp;lt;/zoom&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;gruendung&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;dateTime&amp;lt;/type&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Zeile 1
Zeile 2

Zeile 4&amp;lt;/de&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;bpcOrganisation&amp;lt;/key&amp;gt;&amp;lt;hidden&amp;gt;true&amp;lt;/hidden&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;bpcRole&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key/&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;nix&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;user&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;loser&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;administrator&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;bpcRight&amp;lt;/key&amp;gt;&amp;lt;hidden&amp;gt;true&amp;lt;/hidden&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;test1&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;A &amp;amp;amp; B sind gut&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;multiline&amp;gt;true&amp;lt;/multiline&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;zeitreihe&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;group&amp;lt;/type&amp;gt;&amp;lt;isTimeSeries&amp;gt;true&amp;lt;/isTimeSeries&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;tsmName&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;senderCode&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;EIC-Code&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;maxLength&amp;gt;24&amp;lt;/maxLength&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;active&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;boolean&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;en&amp;gt;active&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;mailAddress&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Mail-Postfach&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Mail account&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Das Mail-Postfach wird zum Beispiel für die Alarmierung verwendet.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;This mail account will be used for e.g. alerting notifications.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;interactionRequiredForSending&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;table&amp;lt;/type&amp;gt;&amp;lt;isTimeSeries&amp;gt;true&amp;lt;/isTimeSeries&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Versand "aussetzen"&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Interaction "required" for sending&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;pro Ziel kann der automatische Versand ausgesetzt werden. Dann ist eine manuelle Freigabe von Nachrichten nötig.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Configuration of explicit clearing requirements for sending of messages.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;priority&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;number&amp;lt;/type&amp;gt;&amp;lt;defaultValue&amp;gt;0&amp;lt;/defaultValue&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;value&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ziel&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Target&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Ziel erfassen!&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Enter target!&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;all&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;some&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Einige&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;many&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;none&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;almostAll&amp;lt;/key&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;defaultValue&amp;gt;all&amp;lt;/defaultValue&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;remarks&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;from&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;to&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;checkGroup&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;group&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Prüfungen&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Checks&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;ignoreChecks&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;table&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Prüfergebnisse ignorieren&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Ignore check results&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Pro Ziel können die Prüfergebnisse ignoriert werden. Dann kommt es trotz verletzter Prüfregeln zu einem Versand.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Per-target configuration of message submission regardless of the check results.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;target&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ziel&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Target&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;all&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Alle&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;All&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;unique&amp;gt;true&amp;lt;/unique&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;fromDate&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;time&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;fromTime&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Zeit)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Time)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;toDate&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;toTime&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;time&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Zeit)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Zeit)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;checkUnknownPointMandant&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Aktion bei unbekannten Netzpunkten&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Action for unknown points&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Auszuführende Aktion bei unbekannten Netzpunkten&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Action for unknown points&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Ignore&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ignorieren&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Ignore&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Alert&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Alarmieren&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Alert&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Warning&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Warnung&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Warning&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Interaction&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Freigabe benötigt&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Approval needed&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Error&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Abbruch&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Abort&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;defaultValue&amp;gt;Ignore&amp;lt;/defaultValue&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;pointViewProcesses&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Netzpunktsicht&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Net Point View&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;type&amp;gt;group&amp;lt;/type&amp;gt;&amp;lt;collapsed&amp;gt;true&amp;lt;/collapsed&amp;gt;&amp;lt;attributes/&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;excelTemplatesPath&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Excel-Template-Pfad&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Excel Templates Path&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Pfad im IS-Repository für die Excel-Vorlagen. Staging-Stufe wird angehängt.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Path in IS repository for the Excel templates. Staging level is appended.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;maxLength&amp;gt;24&amp;lt;/maxLength&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&lt;/VERSIONEDATTRIBUTES>&lt;UNVERSIONEDATTRIBUTES>&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;TEST&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;TEST2&amp;lt;/key&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&lt;/UNVERSIONEDATTRIBUTES>&lt;CREATEDON>2024-01-23T15:20:10.000Z&lt;/CREATEDON>&lt;LASTUPDATEDON>2024-01-23T15:38:07.000Z&lt;/LASTUPDATEDON>&lt;CREATEDBYUSERID>bpcadmin&lt;/CREATEDBYUSERID>&lt;CREATEDBYUSERDISPLAYNAME>bpcadmin&lt;/CREATEDBYUSERDISPLAYNAME>&lt;LASTUPDATEDBYUSERID>bpcadmin&lt;/LASTUPDATEDBYUSERID>&lt;LASTUPDATEDBYUSERDISPLAYNAME>bpcadmin&lt;/LASTUPDATEDBYUSERDISPLAYNAME>&lt;DISPLAYNAME>Template 41&lt;/DISPLAYNAME>&lt;/row>&lt;row>&lt;ROWNUMBER>2&lt;/ROWNUMBER>&lt;ID>42&lt;/ID>&lt;CUSTOMID>STADT&lt;/CUSTOMID>&lt;COLORCODE_XPATH>if (/asset/version/versionedAttributes/attribute[key='active']/value = 'true') then '77aa00' else 'ccffaa'&lt;/COLORCODE_XPATH>&lt;ACTIONS>&amp;lt;actions/&amp;gt;&lt;/ACTIONS>&lt;CUSTOMIZATION>&amp;lt;customization&amp;gt;&amp;lt;customIdAttribute&amp;gt;&amp;lt;unique&amp;gt;true&amp;lt;/unique&amp;gt;&amp;lt;/customIdAttribute&amp;gt;&amp;lt;pluralLabels&amp;gt;&amp;lt;de&amp;gt;Städte&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Cities&amp;lt;/en&amp;gt;&amp;lt;/pluralLabels&amp;gt;&amp;lt;featureActiveVersionsEnabled&amp;gt;false&amp;lt;/featureActiveVersionsEnabled&amp;gt;&amp;lt;use&amp;gt;&amp;lt;read&amp;gt;&amp;lt;role&amp;gt;poweruser&amp;lt;/role&amp;gt;&amp;lt;/read&amp;gt;&amp;lt;/use&amp;gt;&amp;lt;/customization&amp;gt;&lt;/CUSTOMIZATION>&lt;VERSIONEDATTRIBUTES>&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;senderCode&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;EIC-Code&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;maxLength&amp;gt;24&amp;lt;/maxLength&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;active&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;boolean&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;en&amp;gt;active&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;defaultValue&amp;gt;true&amp;lt;/defaultValue&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;mailAddress&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Mail-Postfach&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Mail account&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Das Mail-Postfach wird zum Beispiel für die Alarmierung verwendet.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;This mail account will be used for e.g. alerting notifications.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;interactionRequiredForSending&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;table&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Versand aussetzen&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Interaction required for sending&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;pro Ziel kann der automatische Versand ausgesetzt werden. Dann ist eine manuelle Freigabe von Nachrichten nötig.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Configuration of explicit clearing requirements for sending of messages.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;partnerstadt&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Partnerstadt&amp;lt;/de&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;type&amp;gt;dynamicEnum&amp;lt;/type&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;target&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ziel&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Target&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Ziel erfassen!&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Enter target!&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;all&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Alle&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;All&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;unique&amp;gt;true&amp;lt;/unique&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;defaultValue&amp;gt;all&amp;lt;/defaultValue&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;fromDate&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;time&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;fromTime&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Zeit)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Time)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;defaultValue&amp;gt;12:00:00&amp;lt;/defaultValue&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;toDate&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;toTime&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;time&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Zeit)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Zeit)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;checkGroup&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;group&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Prüfungen&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Checks&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;ignoreChecks&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;table&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Prüfergebnisse ignorieren&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Ignore check results&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Pro Ziel können die Prüfergebnisse ignoriert werden. Dann kommt es trotz verletzter Prüfregeln zu einem Versand.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Per-target configuration of message submission regardless of the check results.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;attributes&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;target&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ziel&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Target&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;all&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Alle&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;All&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;unique&amp;gt;true&amp;lt;/unique&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;fromDate&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;type&amp;gt;time&amp;lt;/type&amp;gt;&amp;lt;key&amp;gt;fromTime&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Von (Zeit)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;From (Time)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;toDate&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;date&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Tag)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Day)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;toTime&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;time&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Bis (Zeit)&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;To (Zeit)&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;required&amp;gt;true&amp;lt;/required&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;checkUnknownPointMandant&amp;lt;/key&amp;gt;&amp;lt;type&amp;gt;enum&amp;lt;/type&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Aktion bei unbekannten Netzpunkten&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Action for unknown points&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Auszuführende Aktion bei unbekannten Netzpunkten&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Action for unknown points&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;enums&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Ignore&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Ignorieren&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Ignore&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Alert&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Alarmieren&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Alert&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Warning&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Warnung&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Warning&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Interaction&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Freigabe benötigt&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Approval needed&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;enum&amp;gt;&amp;lt;key&amp;gt;Error&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Abbruch&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Abort&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;/enum&amp;gt;&amp;lt;/enums&amp;gt;&amp;lt;defaultValue&amp;gt;Ignore&amp;lt;/defaultValue&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;pointViewProcesses&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Netzpunktsicht&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Net Point View&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;type&amp;gt;group&amp;lt;/type&amp;gt;&amp;lt;collapsed&amp;gt;true&amp;lt;/collapsed&amp;gt;&amp;lt;attributes/&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;attribute&amp;gt;&amp;lt;key&amp;gt;excelTemplatesPath&amp;lt;/key&amp;gt;&amp;lt;labels&amp;gt;&amp;lt;de&amp;gt;Excel-Template-Pfad&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Excel Templates Path&amp;lt;/en&amp;gt;&amp;lt;/labels&amp;gt;&amp;lt;descriptions&amp;gt;&amp;lt;de&amp;gt;Pfad im IS-Repository für die Excel-Vorlagen. Staging-Stufe wird angehängt.&amp;lt;/de&amp;gt;&amp;lt;en&amp;gt;Path in IS repository for the Excel templates. Staging level is appended.&amp;lt;/en&amp;gt;&amp;lt;/descriptions&amp;gt;&amp;lt;maxLength&amp;gt;24&amp;lt;/maxLength&amp;gt;&amp;lt;/attribute&amp;gt;&amp;lt;/attributes&amp;gt;&lt;/VERSIONEDATTRIBUTES>&lt;UNVERSIONEDATTRIBUTES>&amp;lt;attributes/&amp;gt;&lt;/UNVERSIONEDATTRIBUTES>&lt;CREATEDON>2024-01-23T15:22:40.000Z&lt;/CREATEDON>&lt;LASTUPDATEDON>2024-01-23T15:22:49.000Z&lt;/LASTUPDATEDON>&lt;CREATEDBYUSERID>bpcadmin&lt;/CREATEDBYUSERID>&lt;CREATEDBYUSERDISPLAYNAME>bpcadmin&lt;/CREATEDBYUSERDISPLAYNAME>&lt;LASTUPDATEDBYUSERID>bpcadmin&lt;/LASTUPDATEDBYUSERID>&lt;LASTUPDATEDBYUSERDISPLAYNAME>bpcadmin&lt;/LASTUPDATEDBYUSERDISPLAYNAME>&lt;DISPLAYNAME>City&lt;/DISPLAYNAME>&lt;/row>&lt;/resultSet>&lt;resultSet queryID="labels">&lt;row>&lt;TEMPLATEID>42&lt;/TEMPLATEID>&lt;LOCALE>de&lt;/LOCALE>&lt;LABEL>Stadt&lt;/LABEL>&lt;/row>&lt;row>&lt;TEMPLATEID>42&lt;/TEMPLATEID>&lt;LOCALE>en&lt;/LOCALE>&lt;LABEL>City&lt;/LABEL>&lt;/row>&lt;/resultSet>&lt;resultSet queryID="parents">&lt;row>&lt;TEMPLATEID>42&lt;/TEMPLATEID>&lt;PARENTTEMPLATEID>41&lt;/PARENTTEMPLATEID>&lt;MAXIMUMQUANTITY>1&lt;/MAXIMUMQUANTITY>&lt;ISTIMESERIES>0&lt;/ISTIMESERIES>&lt;RESOLUTION>DAY6CET&lt;/RESOLUTION>&lt;/row>&lt;/resultSet>&lt;resultSet queryID="children">&lt;row>&lt;TEMPLATEID>41&lt;/TEMPLATEID>&lt;CHILDTEMPLATEID>42&lt;/CHILDTEMPLATEID>&lt;MINIMUMQUANTITY>1&lt;/MINIMUMQUANTITY>&lt;MAXIMUMQUANTITY>5&lt;/MAXIMUMQUANTITY>&lt;ISTIMESERIES>0&lt;/ISTIMESERIES>&lt;RESOLUTION>DAY6CET&lt;/RESOLUTION>&lt;/row>&lt;/resultSet>&lt;/ResultSets></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">21106</Property>
		<Property name="ISCurrentTime" type="Long">1706024306357</Property>
		<Property name="ISWorkflowName">VAM_api_database_query</Property>
		<Property name="ISModuleName">If@@@Begin</Property>
		<Property name="ISModuleId">3</Property>
		<Property name="ISProcessId">344655</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">344655</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="ISInvokingWorkflow">VAM_am_020_getAsset</Property>
		<Property name="ISInvokingModule">VAM_am_wfc_069_templates_cache</Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module/>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;parameters>&lt;id>59695&lt;/id>&lt;withoutHiddenAttributes>true&lt;/withoutHiddenAttributes>&lt;other>PREVIOUS&lt;/other>&lt;updatedOn>HEAD&lt;/updatedOn>&lt;/parameters>&lt;startTimestamp>1706024306167&lt;/startTimestamp>&lt;/request>&lt;response/>&lt;configuration>&lt;api>&lt;staging>PROD&lt;/staging>&lt;database>&lt;type>mssql&lt;/type>&lt;default>&lt;alertTimeout>20&lt;/alertTimeout>&lt;queryTimeout>60&lt;/queryTimeout>&lt;/default>&lt;/database>&lt;asLoginEnabled>false&lt;/asLoginEnabled>&lt;technicalUser>&lt;loginName>bpcadmin&lt;/loginName>&lt;/technicalUser>&lt;backend>&lt;bpc>&lt;hosts>&lt;item>&lt;key>dev04.virtimo.net:8191&lt;/key>&lt;url>http://localhost:8191/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev04.virtimo.net:38181&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>bpc.virtimo.net&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev07.virtimo.net:8181&lt;/key>&lt;url>http://dev07.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev07.virtimo.net&lt;/key>&lt;url>http://dev07.virtimo.net/casa-dev-internal/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>mpm-dev.virtimo.net:8181&lt;/key>&lt;url>http://mpm-dev.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev03.virtimo.net:8181&lt;/key>&lt;url>http://dev03.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev03.virtimo.net:8181, localhost&lt;/key>&lt;url>http://dev03.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev01.virtimo.net:8181&lt;/key>&lt;url>https://dev01.virtimo.net:8282/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev01.virtimo.net:8181, localhost&lt;/key>&lt;url>https://dev01.virtimo.net:8282/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;/hosts>&lt;/bpc>&lt;/backend>&lt;/api>&lt;am>&lt;validate>false&lt;/validate>&lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>timovirt&lt;/id>&lt;displayName>timovirt&lt;/displayName>&lt;loginName>timovirt&lt;/loginName>&lt;name>timovirt&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;roles>&lt;role>VAM_organization_VAM-1162&lt;/role>&lt;role>bpcuser&lt;/role>&lt;role>VAM_organization_PF-VIRTIMO&lt;/role>&lt;role>VIRTIMO&lt;/role>&lt;role>VAM-user&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission&gt;&lt;permission>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>VAM-1162&lt;/id>&lt;displayName>VAM-1162&lt;/displayName>&lt;name>VAM-1162&lt;/name>&lt;configuration/>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;locale>en&lt;/locale>&lt;language>en&lt;/language>&lt;country/>&lt;/user>&lt;/session></Property>
		<Property name="var.storage">VAM_templates</Property>
		<Property name="var.key">VAM-1162@all@en</Property>
		<Property name="var.request" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;body/></Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:isxp="java:com.inubit.ibis.xsltext.ISFunctions" xmlns:am="http://www.bosch-si.com/2013/AM" xmlns:local="local:local" exclude-result-prefixes="#all" version="2.0">&lt;xsl:import href="inubitmodule://VAM_api_XSLT_Tools"/>&lt;xsl:function name="local:roles">&lt;xsl:param name="var.roles1" as="element()*"/>&lt;xsl:param name="var.roles2" as="xs:string*"/>&lt;xsl:for-each select="distinct-values(($var.roles1, $var.roles2))">&lt;xsl:sort select="."/>&lt;role>&lt;xsl:value-of select="."/>&lt;/role>&lt;/xsl:for-each>&lt;/xsl:function>&lt;xsl:function name="local:maybeRoles">&lt;xsl:param name="var.roles1" as="element()*"/>&lt;xsl:param name="var.roles2" as="xs:string*"/>&lt;xsl:if test="exists($var.roles1)">&lt;xsl:for-each select="distinct-values(($var.roles1, $var.roles2))">&lt;xsl:sort select="."/>&lt;role>&lt;xsl:value-of select="."/>&lt;/role>&lt;/xsl:for-each>&lt;/xsl:if>&lt;/xsl:function>&lt;xsl:param name="var.session" as="element()"/>  
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
  &lt;xsl:template match="/*">&lt;xsl:variable select="resultSet[@queryID = 'labels']/row" name="var.labelRows" as="element()*"> 
         
      &lt;/xsl:variable>&lt;xsl:variable select="resultSet[@queryID = 'children']/row" name="var.childRows" as="element()*"> 
         
      &lt;/xsl:variable>&lt;xsl:variable select="resultSet[@queryID = 'parents']/row" name="var.parentRows" as="element()*"> 
         
      &lt;/xsl:variable>&lt;xsl:variable name="var.additionalRoles" as="element()">&lt;root>&lt;read>&lt;xsl:copy-of select="local:roles($var.session/user/organizations/organization/configuration/use/(read | create | update | delete | write | executeAction | any)/*, 'VAM-administrator')"/>&lt;/read>&lt;create>&lt;xsl:copy-of select="local:roles($var.session/user/organizations/organization/configuration/use/(create | write | any)/*, 'VAM-administrator')"/>&lt;/create>&lt;update>&lt;xsl:copy-of select="local:roles($var.session/user/organizations/organization/configuration/use/(update | write | any)/*,  'VAM-administrator')"/>&lt;/update>&lt;delete>&lt;xsl:copy-of select="local:roles($var.session/user/organizations/organization/configuration/use/(delete | write | any)/*,  'VAM-administrator')"/>&lt;/delete>&lt;executeAction>&lt;xsl:copy-of select="local:roles($var.session/user/organizations/organization/configuration/use/(executeAction | any)/*,  'VAM-administrator')"/>&lt;/executeAction>&lt;/root>&lt;/xsl:variable>&lt;xsl:variable name="var.templates" as="element()*">&lt;xsl:for-each select="resultSet[@queryID = 'templates']/row"> 
        &lt;template> 
          &lt;id> 
            &lt;xsl:value-of select="ID"/> 
          &lt;/id>&lt;customId> 
            &lt;xsl:value-of select="CUSTOMID"/> 
          &lt;/customId>  
          &lt;colorCode>&lt;xpath> 
              &lt;xsl:value-of select="COLORCODE_XPATH"/> 
            &lt;/xpath>&lt;/colorCode>&lt;xsl:variable name="var.labels" as="element()">&lt;labels>&lt;xsl:for-each select="$var.labelRows[TEMPLATEID = current()/ID]"> 
          &lt;xsl:element name="{ LOCALE }">&lt;xsl:value-of select="LABEL"/>&lt;/xsl:element> 
        &lt;/xsl:for-each>&lt;/labels>&lt;/xsl:variable>&lt;xsl:copy-of select="$var.labels"/>&lt;xsl:copy-of select="am:displayNameTranslation($var.session, $var.labels, if (CUSTOMID != '') then CUSTOMID else concat('Template ', ID))"/>&lt;children>&lt;xsl:for-each select="$var.childRows[TEMPLATEID = current()/ID]"> 
          &lt;template> 
            &lt;id> 
              &lt;xsl:value-of select="CHILDTEMPLATEID"/> 
            &lt;/id>&lt;minimumQuantity> 
              &lt;xsl:value-of select="MINIMUMQUANTITY"/> 
            &lt;/minimumQuantity>  
              
            &lt;maximumQuantity> 
              &lt;xsl:value-of select="MAXIMUMQUANTITY"/> 
            &lt;/maximumQuantity>&lt;isTimeSeries>&lt;xsl:value-of select="ISTIMESERIES = '1'"/>&lt;/isTimeSeries>&lt;resolution>&lt;xsl:value-of select="if (RESOLUTION != '') then RESOLUTION else 'SEC'"/>&lt;/resolution> 
          &lt;/template> 
        &lt;/xsl:for-each> 
         
      &lt;/children>&lt;parents> 
        &lt;xsl:for-each select="$var.parentRows[TEMPLATEID = current()/ID]"> 
          &lt;template> 
            &lt;id> 
              &lt;xsl:value-of select="PARENTTEMPLATEID"/> 
            &lt;/id>&lt;xsl:if test="ISTIMESERIES != ''">&lt;isTimeSeries>&lt;xsl:value-of select="ISTIMESERIES = '1'"/>&lt;/isTimeSeries>&lt;resolution>&lt;xsl:value-of select="if (RESOLUTION != '') then RESOLUTION else 'SEC'"/>&lt;/resolution>&lt;!--leer, wenn unvollständige Template-Definition (Children am Parent nicht definiert)-->&lt;/xsl:if>  
              
            &lt;maximumQuantity> 
              &lt;xsl:value-of select="MAXIMUMQUANTITY"/> 
            &lt;/maximumQuantity> 
          &lt;/template> 
        &lt;/xsl:for-each> 
      &lt;/parents>&lt;actions>&lt;xsl:for-each select="am:stringToNode(ACTIONS)/action">
          &lt;action>
               &lt;key>
                    &lt;xsl:value-of select="key"/>
               &lt;/key>&lt;xsl:sequence select="am:displayNameTranslation($var.session, labels, key)"/>&lt;xsl:sequence select="am:maybeDisplayDescriptionTranslation($var.session, descriptions)"/>&lt;executeUse>&lt;xsl:for-each select="executeUse/*">&lt;role>&lt;xsl:value-of select="."/>&lt;/role>&lt;/xsl:for-each>&lt;/executeUse>
               

               
                 

               &lt;labels>
                    &lt;xsl:copy-of select="labels/*"/>
               &lt;/labels>&lt;descriptions>
                    &lt;xsl:copy-of select="descriptions/*"/>                    
               &lt;/descriptions>&lt;type>&lt;xsl:value-of select="if (type != '') then type else 'asset'"/>&lt;/type>&lt;xsl:if test="singleAsset = 'true'">&lt;singleAsset>true&lt;/singleAsset>&lt;/xsl:if>&lt;xsl:if test="limit != ''">&lt;limit>&lt;xsl:value-of select="limit"/>&lt;/limit>&lt;/xsl:if>&lt;xsl:if test="hiddenInUI = 'true'">&lt;hiddenInUI>true&lt;/hiddenInUI>&lt;/xsl:if>&lt;xsl:if test="format != ''">&lt;xsl:copy-of select="format"/>&lt;/xsl:if>
               
               
               
                     
               &lt;xsl:choose> 
                    &lt;xsl:when test="exists(parameters/*)">                               
                           &lt;xsl:choose> 
                              &lt;xsl:when test="parameters/type = 'none'">&lt;!-- no parameters can exist, so no need to create element parameters -->&lt;/xsl:when>
                              &lt;xsl:when test="parameters/type = 'static'"> 
                                   &lt;parameters>
                                        &lt;type>static&lt;/type> 
                                        &lt;attributes>
                                             &lt;xsl:for-each select="parameters/attributes/*">&lt;xsl:sequence select="am:templateAttribute(.)"/> 
                                                   
                                             &lt;/xsl:for-each> 
                                        &lt;/attributes>&lt;attachments>
                                             &lt;xsl:for-each select="parameters/attachments/*">&lt;xsl:sequence select="am:templateAttribute(.)"/> 
                                                   
                                             &lt;/xsl:for-each> 
                                        &lt;/attachments>
                                   &lt;/parameters>
                              &lt;/xsl:when>
                              &lt;xsl:when test="parameters/type = 'dynamic'">
                                   &lt;parameters>&lt;type>dynamic&lt;/type>&lt;attributes>
                                             &lt;xsl:for-each select="parameters/attributes/*">&lt;xsl:sequence select="am:templateAttribute(.)"/>&lt;!--TODO Sinn?--> 
                                                   
                                             &lt;/xsl:for-each> 
                                        &lt;/attributes>&lt;/parameters>
                              &lt;/xsl:when>
                           &lt;/xsl:choose>                              
                    &lt;/xsl:when>
                    
               &lt;/xsl:choose>
               
               &lt;verbosity>
                    &lt;xsl:value-of select="if (verbosity != '') then verbosity else 0"/>
               &lt;/verbosity>
          &lt;/action> 
        &lt;/xsl:for-each> 
         
      &lt;/actions>  
            
            
          &lt;xsl:variable name="var.customization" as="element()?"&gt;&lt;xsl:if test="CUSTOMIZATION != ''">&lt;xsl:copy-of select="am:stringToNode(CUSTOMIZATION)"/>&lt;/xsl:if>&lt;/xsl:variable>&lt;featureActiveVersionsEnabled>&lt;xsl:value-of select="$var.customization/featureActiveVersionsEnabled = 'true'"/>&lt;/featureActiveVersionsEnabled>&lt;xsl:for-each select="$var.customization/(customIdAttribute | descriptionAttribute | displayNameAttribute)">&lt;xsl:sequence select="am:templateAttribute(.)"/>&lt;/xsl:for-each>&lt;xsl:copy-of select="$var.customization/pluralLabels"/>&lt;xsl:variable name="var.pluralName" select="am:translation($var.session, $var.customization/pluralLabels)"/>&lt;xsl:if test="$var.pluralName != ''">&lt;pluralDisplayName>&lt;xsl:value-of select="$var.pluralName"/>&lt;/pluralDisplayName>&lt;/xsl:if>&lt;xsl:copy-of select="$var.customization/presentation"/>&lt;versionedAttributes>&lt;xsl:for-each select="am:stringToNode(VERSIONEDATTRIBUTES)/attribute">&lt;xsl:sequence select="am:templateAttribute(.)"/> 
           
        &lt;/xsl:for-each> 
         
      &lt;/versionedAttributes>&lt;unversionedAttributes>&lt;xsl:for-each select="am:stringToNode(UNVERSIONEDATTRIBUTES)/attribute">&lt;xsl:sequence select="am:templateAttribute(.)"/> 
           
        &lt;/xsl:for-each> 
         
      &lt;/unversionedAttributes>  
          &lt;createdOn> 
            &lt;xsl:value-of select="CREATEDON"/> 
          &lt;/createdOn>  
          &lt;createdByUser> 
            &lt;id> 
              &lt;xsl:value-of select="CREATEDBYUSERID"/> 
            &lt;/id>  
            &lt;displayName> 
              &lt;xsl:value-of select="CREATEDBYUSERDISPLAYNAME"/> 
            &lt;/displayName> 
          &lt;/createdByUser>  
          &lt;lastUpdatedOn> 
            &lt;xsl:value-of select="LASTUPDATEDON"/> 
          &lt;/lastUpdatedOn>  
          &lt;lastUpdatedByUser> 
            &lt;id> 
              &lt;xsl:value-of select="LASTUPDATEDBYUSERID"/> 
            &lt;/id>  
            &lt;displayName> 
              &lt;xsl:value-of select="LASTUPDATEDBYUSERDISPLAYNAME"/> 
            &lt;/displayName> 
          &lt;/lastUpdatedByUser>&lt;use>&lt;xsl:copy-of select="$var.customization/use/*"/>&lt;/use> 
        &lt;/template> 
      &lt;/xsl:for-each>&lt;/xsl:variable>&lt;templates>&lt;!--Schritt 2: customId/displayName/computedUse einfügen-->&lt;xsl:variable name="var.templates2" as="element()*">&lt;xsl:for-each select="$var.templates"> 
        &lt;xsl:copy>&lt;xsl:copy-of select="*[not(self::children | self::parents)]"/> 
            
          &lt;children>&lt;xsl:for-each select="children/*"> 
          &lt;xsl:copy>&lt;xsl:copy-of select="*"/>&lt;xsl:copy-of select="$var.templates[id = current()/id]/(customId | displayName)"/> 
            
            
            
            
            
            
            
            
           
        &lt;/xsl:copy> 
        &lt;/xsl:for-each> 
         
      &lt;/children>&lt;parents>&lt;xsl:for-each select="parents/*"> 
          &lt;xsl:copy>&lt;xsl:copy-of select="*"/>&lt;xsl:copy-of select="$var.templates[id = current()/id]/(customId | displayName)"/> 
            
            
            
            
            
            
            
            
           
        &lt;/xsl:copy> 
        &lt;/xsl:for-each> 
         
      &lt;/parents>&lt;xsl:variable name="var.use" select="use" as="element()"/>&lt;computedUse>&lt;read>&lt;xsl:copy-of select="local:roles($var.use/(read | create | update | delete | write | executeAction | any)/*, $var.additionalRoles/read/*)"/>&lt;/read>&lt;xsl:for-each select="&amp;quot;create&amp;quot;, &amp;quot;update&amp;quot;, &amp;quot;delete&amp;quot;">&lt;xsl:element name="{ . }">&lt;xsl:copy-of select="local:roles($var.use/(*[name() = current()] | write | any)/*, $var.additionalRoles/*[name() = current()]/*)"/>&lt;/xsl:element>&lt;/xsl:for-each>&lt;executeAction&gt;&lt;xsl:copy-of select="local:roles($var.use/(executeAction | any)/*, $var.additionalRoles/executeAction/*)"/>&lt;/executeAction>&lt;!--child später-->&lt;/computedUse>  
            
            
            
            
            
            
           
        &lt;/xsl:copy> 
      &lt;/xsl:for-each>&lt;/xsl:variable>&lt;!--Schritt 3: child-computedUse (separat, da Zugriff auf computedUse/read nötig)-->&lt;xsl:variable name="var.templates3" as="element()*">&lt;xsl:for-each select="$var.templates2"> 
        &lt;xsl:copy>&lt;xsl:copy-of select="*[not(self::computedUse)]"/> 
            
          &lt;computedUse>&lt;xsl:copy-of select="computedUse/*"/>&lt;xsl:variable name="var.read" select="computedUse/read/*" as="element()*"/>&lt;child>&lt;xsl:variable name="var.all" as="element()*">&lt;xsl:for-each select="parents/*">&lt;xsl:copy-of select="$var.templates2[id = current()/id]/computedUse/read/*"/>&lt;/xsl:for-each>&lt;/xsl:variable>&lt;xsl:for-each select="distinct-values($var.all)">&lt;xsl:if test="not(exists($var.read[. = current()]))">&lt;role>&lt;xsl:value-of select="."/>&lt;/role>&lt;/xsl:if>&lt;/xsl:for-each>&lt;/child>&lt;/computedUse>  
            
            
            
            
            
            
           
        &lt;/xsl:copy> 
      &lt;/xsl:for-each>&lt;/xsl:variable>&lt;!--Schritt 4: Whitespace weg-->&lt;xsl:apply-templates select="$var.templates3"/>&lt;/templates> 
     
  &lt;/xsl:template>&lt;xsl:template match="node() | @*">&lt;!--kill text nodes of mixed content (will only be whitespace)-->&lt;xsl:copy>&lt;xsl:choose>&lt;xsl:when test="exists(*)">&lt;xsl:apply-templates select="* | @*"/>&lt;/xsl:when>&lt;xsl:otherwise>&lt;xsl:apply-templates select="node() | @*"/>&lt;/xsl:otherwise>&lt;/xsl:choose>&lt;/xsl:copy>&lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>